using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class MagicRay : MonoBehaviour {

    private void OnTriggerStay(Collider other)
    {
        Ennemy e = other.GetComponent<Ennemy>();

        if (e == null)
            return;

        e.takeDamages(15);
    }
}
